Subject: Re: Designer Living Return request
From: "Customer Service | FastFurnishings.com" <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 6 Jun 2023 21:34:27 -0700

Dear Helita,
Sorry for the mix-up.  We were returning a couple different items and it
looks like we accidentally returned the wrong one to you.
Please go ahead and dispose of the product. No refund necessary since the
wrong product was returned.
Sincerely,
Michael Fons

On Tue, Jun 6, 2023 at 2:09 PM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello-
>
> I am following up on my response from, 6/5/23 regarding your inquiry on
> the status of your return/refund.  We left a message as well for Julie at 760-807-9029
> today, 6/6/23.  There are several contacts associated with this order:*
> Julie, Susan N. Orloff,* and *Michael Fons*. If one of these contacts
> could please get back to us, we would appreciate it.  Please review our,
> 6/5 response and reply back to this email, or you may reach us at
> 1-888-879-8790. Thank you.
>
> Sincerely,
>
> Helita
>
> Designer Living Customer Service
>
> 1-888-879-8790 M-F 7:00am-3:30pm (PST)
> [email-masked]
>
> On Mon, Jun 5, 2023 at 11:46 AM Customer Service [email-masked] <
> [email-masked]> wrote:
>
>> Hello-
>>
>> Please note we received your return on FedEx tracking # 398756019795;
>> however the item returned is *not *a Designer Living item.  The item we
>> received is for a Cozy Line 3-piece quilt set: Item BB-K 469BQ /
>> X001P12M6H.  Cozy Line is not a brand sold by Designer Living.
>>
>> Unfortunately a refund cannot be issued until we receive our item back
>> which was the *Madison Park Cream 3-Piece Quebec Reversible Quilt Set:
>> Item MP13-149*.  For your reference, we have attached photos of what we
>> received.  Please advise if you want us to dispose of the incorrect item
>> returned to us, or if you would like for us to return it back to you.
>> Note if we return the item back to you, you will need to provide us with a
>> prepaid return shipping label.  Thank you.
>>
>> Sincerely,
>>
>> Helita
>>
>> Designer Living Customer Service
>>
>> 1-888-879-8790
>> [email-masked]
>>
>>
>> On Thu, Jun 1, 2023 at 8:45 AM Customer Service [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Designer Living Customer-
>>>
>>>
>>>
>>> Can you provide us the return tracking number of your Designer Living
>>> order no. *D235190BA4* so that we can monitor the returned product and
>>> process your refund once we receive it in our warehouse, thanks!
>>>
>>>
>>>
>>> Sincerely,
>>>
>>> Kyle
>>>
>>> Designer Living Customer Service
>>>
>>> 1-888-879-8790
>>>
>>> [email-masked]
>>>
>>